plugin三维开发IE11如何设置才能支持

0 喜欢 0 不喜欢
74 浏览
使用plugin开发的三维平台,IE11下监听事件无效,在IE10下没问题,请问应该如何设置IE浏览器,使其可以在IE11下正常使用???
最新提问 9月 6, 2017 分类:三维GIS | 用户: keke 初出茅庐 (65 分)

1个回答

0 喜欢 0 不喜欢
 
已采纳

您好,设置IE11为兼容模式,并且首行写入“

<meta http-equiv="x-ua-compatible" content="IE=8">

”这句。

最新回答 9月 6, 2017 用户: 郭宇杰 名扬四海 (1,103 分)
采纳于 11月 6, 2017 用户:shamelessth
设置了,没有用啊。。。
会不会是我用的插件版本问题??

哪个版本是稳定的,可以正常使用的啊,,我现在是这个版本

return"9.0.0.15107"

...